Use-system-libs-for-wcstools-cfitsio-and-jpeg.patch
Propagate-CFLAGS-Co.-for-hardening-and-wcstools-incpath.patch
Trap-errors-in-Makefile.patch
Remove-outdated-ProjExec-Configure.sh.patch
Initialize-mxcntr-in-montageBgExec.patch
Fix-FTBFS-on-GNU-HURD.patch
Remove-bangpath-in-Python-module.patch
Fix-python-setup-script.patch
